@charset "utf-8";
/* CSS Document */



/*----- 產品列表 -----*/
h2.prodTitle {
	display: none;
}

ul.prodTxt {
	padding: 0 20px 40px;
	margin-bottom: 50px;
	border-bottom: 1px solid #d5d5d5;
}

ul.prodTxt li {
	font-size: 17px;
	padding-left: 18px;
	line-height: 35px;
	background: url(../images/dot.png) no-repeat 0 16px; 
}

ul.prodList {
	margin-bottom: -65px;
}

ul.prodList li {
	display: inline-block;
	width: 30.5%;
	margin: 0 31px 65px 0;
	vertical-align: top;
	position: relative;
  background: #16294c;
	overflow: hidden;
}

ul.prodList li:nth-child(3n) {
	margin-right: 0;
}

ul.prodList li img {
	width: 100%;
}

ul.prodList li p.zoom {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	display: none;
}

ul.prodList li:hover p.zoom {
	display: block;
	z-index: 10;
	animation-duration: 0.5s;
}

ul.prodList li p.zoom i {
	font-size: 42px;
	color: #fff;
}

ul.prodList li img {
	-webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

ul.prodList li:hover img {
  opacity: 0.4;
	filter: alpha(opacity=40);
}





@media (max-width: 1199px){

/*----- 產品列表 -----*/
ul.prodList li {
	width: 29.7%;
}




}



@media (max-width: 991px){

/*----- 產品列表 -----*/
h2.prodTitle {
	display: block;
	color: #ea4718;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 30px;
	line-height: 22px;
}

ul.prodList li {
	width: 29.85%;
}


	
}


@media (max-width: 767px){

/*----- 產品列表 -----*/
ul.prodList {
	margin-bottom: -50px;
}

ul.prodList li {
	width: 45.76%;
	margin-bottom: 50px;
}

ul.prodList li:nth-child(3n) {
	margin-right: 30px;
}

ul.prodList li:nth-child(2n) {
	margin-right: 0;
}



}


@media (max-width: 640px){




}


@media (max-width: 480px){

/*----- 產品列表 -----*/
ul.prodList li {
	width: 100%;
	margin-right: 0;
}



}